@article{Biagetti:2022ode,
    author = "Biagetti, Matteo and Franciolini, Gabriele and Riotto, Antonio",
    title = "{High-redshift JWST Observations and Primordial Non-Gaussianity}",
    eprint = "2210.04812",
    archivePrefix = "arXiv",
    primaryClass = "astro-ph.CO",
    doi = "10.3847/1538-4357/acb5ea",
    journal = "Astrophys. J.",
    volume = "944",
    number = "2",
    pages = "113",
    year = "2023"
}